Bug 243007 - 1.5.4 updates needed
Summary: 1.5.4 updates needed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pear (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-06 21:28 UTC by Joe Orton
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 10:51:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2007-06-06 21:28:55 UTC
Description of problem:
php-pear updates to the latest upstream version, 1.5.4, are needed.

Comment 1 Peter van Egdom 2007-11-15 10:51:35 UTC
Fedora 8 and Fedora Development both contain "php-pear-1.6.2-2.fc8.noarch.rpm".


Note You need to log in before you can comment on or make changes to this bug.